@charset "utf-8";
/* 技术支持
山东支点电商 www.sdzhidian.com
*/
.fx{ background-image:url(../images/jybtn_01.png); display:block;}
.fx1{ width:50px; height:50px;}
.fx1_1{ background-position:-88px -4px;}
.fx1_2{ background-position:-136px -4px;}
.fx1_3{ background-position:-174px -4px;}
.fx2{ width:10px; height:12px; margin-top:5px; margin-left:5px; float:right;}
.fx2_1{ background-position:-229px -24px;}
.fx3{ width:22px; height:22px; background-position:-52px -23px;}
.fx4{ width:22px; height:22px; background-position:-20px -23px;}
.fx5{ width:15px; height:15px; background-position:-242px -20px; float:right; margin-left:5px; margin-top:5px;}

.fxx{background-image:url(../images/fx_01.png); display:block; height:25px; width:30px; float:left; margin-top:10px;}
.fxx1{ background-position:0px 0px;}
.fxx2{ background-position:-28px 0px;}
.fxx3{ background-position:-60px 0px;}
.fxx4{ background-position:-90px 0px;}


.headtop{ background:#f1eff0;}
.headtop a{ padding:0px 10px;}
.headnav{ position:absolute; z-index:1000; top:30px; width:100%; background:#fff;}
.navbar{ margin-bottom:0px;}
.navbar-nav li a{ padding:35px 10px 35px; color:#828282; background:none; margin:0 5px; font-size:14px; text-transform:uppercase;}

.nav > li > a:hover, .nav > li > a:focus, .nav li.active a{ background:#3669b9; color:#fff; border-bottom:5px solid #052556;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{ background:#3669b9; color:#fff; border-bottom:5px solid #052556;}
.nav_list{ background:#f1eff0; border:3px solid #808285;}
.nav_list li a{ overflow:hidden; padding:5px 10px; border-bottom:1px solid #dadadb; white-space:normal; word-break:break-all;}
.nav_list li a:hover{ color:#3669b9;}
.nav_pro{ width:600px; overflow:hidden;}
.nav_pro li { width:50%; float:left;  overflow:hidden;}
.nav_pro li a{ text-transform:capitalize;}


.banner{ text-transform:uppercase; margin-top:95px;}
.carousel-caption { left:10%; right:10%; bottom:0px;}
.bannerimg { position:absolute; bottom:0px;}
.bannerimg img{ max-width:80%;}
.bannertext{ padding-top:20px; position:absolute; bottom:200%; right:0px;}

.youshi_bd{ border-bottom:1px solid #CCC;}
.wel_yj{ width:50px; height:50px; background:#3669b9; margin-top:40px;border-radius:25px;-moz-border-radius:25px;-webkit-border-radius:25px;}
.youshi_s p a{ color:#3669b9;}
.youshi_s:hover .wel_yj{background:#ef8700;}
.youshi_s:hover .fx2_1{ background-position:-229px -9px;}
.youshi_s:hover p a{ color:#ef8700;}

.lxl_1{ background:url(../images/btnlx_03.jpg) no-repeat;  height:44px; width:194px; color:#fff; display:block; margin:10px auto; line-height:44px; padding:0px 10px;}



.pro_zt{ background:#f1eff0 url(../images/ztbg_03.jpg) top repeat-x;}
.zt_left{ padding:0px 30px 0px 0px;}
.l_class{ background:#e6e6e6;}
.l_tit{ background:#3669b9 url(../images/jy_05.jpg) left top no-repeat; padding-top:10px; padding-bottom:20px;}
.l_tit .input-group-addon{ background:#fff; border:0px;}
.l_tit .form-control{ border:0px;}
.l_tit .form-control{ height:30px;}
.l_tit .input-group-addon{ padding:2px 2px;}

.l_list a{ display:block; width:100%; line-height:25px; border-bottom:1px solid #fff; color:#646464;}
.l_list a:hover{ color:#3669b9;}
.zt_con{ padding:10px 0px 0px;}
.cpro_list{ float:left; width:100%;}
.c_about{ width:100%; float:left;}
.c_tit{ border-bottom:1px solid #dcdcdc; float:left; width:100%;margin-top: 20px;}
.c_more{ display:block;}
.c_tit ul { float:left; width:100%;}
.c_tit ul li{ float:left; background:#3669b9; color:#fff; margin-right:5px;}
.c_tit ul li.active{ background:#ef8700; color:#fff;}
.c_text{ float:left; width:100%; padding-top:15px; padding-bottom:15px; background:#e9e9e9;}
.zt_right{ padding:0px 0px 0px 30px;}
.r_tit{ background:#3669b9 url(../images/jy_05.jpg) left top no-repeat; padding-top:5px; padding-bottom:5px;}
.r_tit h3{ margin:2px 0px; padding-left:20px;}
.zt_team{ text-align:center; padding:10px 20px; background:#e6e6e6;}
.newszt{ background:#e6e6e6; border:0;}
.zt_video{background:#e6e6e6; padding:10px;}


footer{ background:#181818; padding-top:20px; padding-bottom:20px; color:#787878;}
footer a{ color:#787878; float:left; width:100%;}
footer .foot_tit{ color:#fff; font-size:20px; line-height:40px; border-bottom:1px solid #787878; position:relative;}
footer .foot_tit i{ display:block; height:3px; width:30px; background:#fff; position:absolute; bottom:0px; left:0px;}
.foot_class{ padding-top:10px; line-height:27px;}
.foot_class p{ line-height:22px;}
.foot_st{ border:0; background:#3669b9;}
.foot_s{ padding:0px; background:#3669b9; color:#fff;}
.foot_sear{ border-radius:0px;}
.footer_bt{ background:#0a0a0a; text-align:center; line-height:50px;}
.footer_bt p{ margin:0px;}


.nb { position:relative; margin-top:95px;}
.nb_tit{ position:absolute; top:30px; }
.nb_tit h3{font-size:48px;}
.about_tit{ padding-left:80px;}
.about_tit p{ border-top:1px solid #fff; float:left; font-size:18px;}
.mbx p{ line-height:50px; margin:0px;}

.l_hot{ margin-top:20px;}
.l_hot_tit{ background:#3669b9; padding-left:20px;}
.hot_pro{ background:#f0f0f0; padding:20px 10px;}
.hotlb{ bottom:-20px; right:0px; left:auto;}
.hotlb li{ border-color:787878; background:#787878;}
.hotlb li.active{ border-color:3669b9; background:#3669b9;}

.hotx_lx{ background:#f0f0f0; padding-top:50px; padding-bottom:20px;}

.aboutnr_tit{ border-bottom:1px solid #3669b9; float:left; width:100%;}
.about_nr{ padding-top:20px; padding-bottom:20px;}

.prduct_nr img{ border:1px solid #e6e6e6;}
.prduct_nr p{overflow:hidden;}
.pro_bor:hover{ border:1px solid #3669b9;}
.form-inline .form-group{ display:block;}
.form-inline .input-group{ width:100%;}
/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}

.main_message{ border:1px solid #dcdcdc; float:left; width:100%;}
.main_message h4{ color:#969696;}
.main_message .form-control{ border-radius:0px;}
.main_message .btn-primary{ padding:5px 20px;border-radius:0px; font-size:14px;}


.textareapro li a{ background:#9b9696; text-align:center; float:left; margin-right:5px; line-height:30px; text-transform:uppercase;}
.textareapro li.active a, .textareapro li a:hover{ background:#3669b9; color:#fff;}
.textarea .tab-content{ padding:20px; border:1px solid #3669b9; float:left; width:100%;}
.textarea .spec_div{ width:46%; margin:0 2%; border-bottom:1px dashed #3669b9; float:left; padding-bottom:2px;}

.pc_bgimg{ background:url(../images/pclass_06.jpg) no-repeat; height:150px; overflow:hidden;}
.pc_pl{ padding:0px; padding-right:5px;}
.pc_pb{ padding:0px; padding-bottom:5px;}
.pc_bgimg a:hover{ color:#fff;}

.p_c_bor{ border:2px solid #787878; height:170px; overflow:hidden;}
.p_class{   border:2px solid #787878; float:left; width:100%;}
.p_class .p_c_bor img{ height:110px;}
.p_c_bor .dec1{ height:42px; overflow:hidden;}
.p_c_bor .dec2{ height:60px; overflow:hidden;}

.news-bor{ border-bottom:1px solid #e5e5e5; margin-bottom:20px;}
.news_tj{ position:relative;}
.news_tj p{ position:absolute; bottom:30px;background:rgba(0,0,0,0.4);  
    background:#000; width:100%; line-height:30px; padding:0 10px; height:30px; overflow:hidden; margin:0px;}
.listConts .info{ border-bottom:1px solid #e5e5e5; padding-bottom:5px;}


/*对比功能实现*/


.channame{border: 1px solid #eee; overflow: hidden; padding-top: 30px; padding-bottom: 30px; }

.channame span{ font-size: 16px; font-family:Arial; }

.dubi2{ margin-top: 30px; border:1px solid #eee; padding-left: 0px; padding-right: 0px; }

.t_c{ text-align: center; }

.b-quan{border:1px solid #eee; }

.b-quan span{ line-height: 60px; background: #3669b9 ; width: 100%; display:block; color:#fff; }

.spec_div1{ border-bottom: 1px solid #eee; line-height: 50px; }

#choice{ margin-right: 10px; }

.pinlie span{ font-size: 14px; margin-bottom: 20px; display: block; }

.chanlie  a{ font-size: 14px; margin-bottom: 20px; display: block;}

.pa-60{ padding-top: 60px; }

.biaoti{ line-height: 60px; background: #3669b9 ; width: 100%; display:block; color:#fff; text-align: center; }
.duibii {border-bottom: 1px solid #000!important;}

.duibii a { padding-top: 5px; line-height: 20px!important;  color:#fff; }

.tijiao a{ color:#fff; width: 20%; background:#3669b9; clear: bold; text-align: center; line-height: 40px; color:#fff; margin:0 auto; display: block;}

.ma-top{ line-height: 160px; }

.bo-quan img{ border:1px solid #eee; max-height: 160px; list-style: none;  }

.bo-quan span{line-height: 53px; border-bottom: 1px solid #eee; width: 100%; display: block;}

.modal-content{ overflow: hidden; }

.modal-lg{ width: 1400px!important; margin-top: 0px; height: 100%; }

.modal-dialog { 
    position: absolute; 
    top: 0; 
    bottom: 0; 
    left: 0; 
    right: 0; 
   
  
    width: 600px;
} 

.modaltit h3{ font-size: 12px; border-bottom: 1px solid #eee; line-height: 50px; margin-top: 0px; }

.modaltit{ text-align: center; }

.spec_div12 hr{ margin-top: 14px; margin-bottom: 17px; line-height: 5px; }

.spec_div12 {line-height: 50px;}


.modaltit img{border-bottom: 1px solid #eee; min-height:113px;}

.spec_div41 {line-height: 112px;  border-bottom: 1px solid #eee; }

.tijiao{ text-align: center; }

.flatbtn-blu{ width: 35%; margin:0 auto;  }

.chanbei{ color:#3669b9; }

.modaltit h3{ margin-bottom: 0px; }

.modaltit hr{ margin:0px;  }


.wid-14{ width: 14%; float: left; }
.sideqq{ width: 74px; text-align: center; } 

.sideboxqq { width: 75px!important;  padding-left: 10px;}

.sideqq li{ width: 75px!important; }

.sideqq a{ width: 75px!important; }

.sidetop{ padding-left: 10px;}

.pa_left{ padding-left: 0px; }
/*对比功能实现结束*/
.massage_new{  
 width: 100%;
    float: left;
	    font-size: 16px;
    font-weight: bold;
	background-color:#3669ba;
	margin-bottom: 40px;
}
label{ 
font-weight: normal;
margin-left: 8px;
display: inline-block;
}
input[type=text]{height:28px;width:92%;}
.massage_new form{ border:1px solid #ccc;  background-color: #efefef; margin: 20px auto;}
.liuyan_new{ width: 97%;overflow: hidden; padding:12px 1% 12px 2%; border-spacing: 2px;}
.liuyan_new td{padding: 2px 0px 2px 0; height:30px; width:auto; overflow:hidden;}
.massage_new .liuyan_new td font{ color:#f00;  width:120px;}
.massage_new .liuyan_new .tit,.massage_new .liuyan_new .tit2{ text-align:right; width:130px}
.massage_new .liuyan_new .tit font{ color:#f00;  width:5px;}
.massage_new .liuyan_new input,.massage_new .liuyan_new textarea{ border:1px solid #ccc; background:#fff; color:#666;}
.massage_new .liuyan_new textarea{     margin-left: 7px;padding:3%; width:92%;}
.submit{ border-radius: 4px;padding:15px 15px; height:auto; width:180px; margin-top:10px;    margin-left: 7px; background:#ef8700 !important; color:#fff !important; }
.liuyan_new .ina,.liuyan_new .sel{ height:30px; line-height:20px; width:98%; padding:0 16%;}
.liuyan_new .ina1{ height:25px; line-height:20px; width:92%; padding:0 3%;}
.liuyan_new .sel{width:92%; padding:0; color:#ef8700;background-color: white;    margin-left: 11px;}
.tit2{ height:100%; vertical-align:top;}
.liuyan_new .inl{  border:0px !important;}
#kuang1{ display:none;}
.massage_new p{color:#ffffff;font-weight: 400;    margin-left: 30px;}
.massage_new h4{
text-align:center;
color:#ffffff;
font-size:28px;
    margin-top: 30px;
	font-weight:400;}
	
.mainContent{ clear:both; padding: 0}
.everybox {   
position:relative;
margin-bottom: 50px;
float: left;
margin-right:28px;
border: 1px solid #999;
height: 380px;
border-radius: 4px;}
 
.everybox img{  
margin-bottom: 24px;
display: inline-block;
width: 100%;
vertical-align: top;	}
.everybox h2{
font-size: 15px;
font-weight: 400;
color: #376ab9;
margin: 0;
line-height: 1.6em;
height: 60px;
overflow: hidden;
text-transform: none;
margin-top:-20px;
}
.everybox p{
font-size: 13px;
margin: 4px 0 0 0;
line-height: 1.6em;
overflow: hidden;}
.everybox cite{
font-size: 13px;
margin: 4px 0 0 0;
line-height: 1.6em;
overflow: hidden;
font-style: normal;}
.everybox .online{
float:right;
font-size:1em;
font-weight:400;}
a.online {
display: block;
overflow: hidden;
position: absolute;
line-height: 30px;
text-align: center;
background: #376ab9;
color: #fff;
position:absolute;
bottom:0px;	
border-radius: 4px;
}
.ralateTitle {
    margin-top: 30px;
}
	
    .titleh2 h2{
	text-align: center;
    font-size: 2.5em;
    margin-top: -20px;
	text-transform: none;
	border-bottom: none;
	    line-height: 1em;
}	

@media (max-width: 1400px) {
	.nb_tit{ top:5px;}
	.nb_tit h3{font-size:18px;}
	.about_tit p{ font-size:14px;}
    .navbar-nav li a{ padding:35px 7px 35px; color:#828282; background:none; margin:0 5px; font-size:14px; text-transform:uppercase;}

}
@media (max-width: 992px) {
.navbar-nav li a{ padding-left:0px; padding-right:0px; }	
}
@media (max-width: 768px) {
	.navbar-nav li a{ padding-top:10px; padding-bottom:10px;}
	}


